CVE-2013-2136

2013-08-19T23:55:00
ID CVE-2013-2136
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Apache CloudStack before 4.1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) Physical network name to the Zone wizard; (2) New network name, (3) instance name, or (4) group to the Instance wizard; (5) unspecified "multi-edit fields;" and (6) unspecified "list view" edit fields related to global settings.